Author Topic: TeamViewer 6 (hosting) supported on OS X 10.9 Mavericks?  (Read 5847 times)

3rdparty

  • Newbie
  • *
  • Posts: 4
TeamViewer 6 (hosting) supported on OS X 10.9 Mavericks?
« on: November 05, 2013, 10:23:22 AM »
I'm unable to connect to a Mac running 10.9 Mavericks and TeamViewer 6.0.11879 (latest released version from Nov 2012 - freshly installed on new 10.9 Mavericks OS)

I've read about fixes for TV8, however for those of us who own a TeamViewer 6 license, are we out of luck?

I'm really hoping this is fixed and I don't have to spend $600-$1200 to upgrade to continue to be able to support Mac clients.


matt

  • Hero Member
  • *****
  • Posts: 904
Re: TeamViewer 6 (hosting) supported on OS X 10.9 Mavericks?
« Reply #1 on: November 06, 2013, 06:26:57 AM »
Been a few posts about Mavericks just recently.
Perhaps that is the issue

3rdparty

  • Newbie
  • *
  • Posts: 4
Re: TeamViewer 6 (hosting) supported on OS X 10.9 Mavericks?
« Reply #2 on: November 14, 2013, 09:57:38 AM »
I've been communicating with TeamViewer support and was initially told that only TV9 would support Mavericks, along with an upgrade 'offer' for $800.

After a further complaint a more helpful response from a different rep below.  Not holding my breath on them updating as far back as TeamViewer 6, but hopeful (so I don't have to switch to a different platform):

Quote
With the recent release of the MAC Maverick version, TeamViewer 9 was already set to work on it due to current technology.

Our development department is working to have updates to the prior TeamViewer versions to allow compatibility, however I do not have a time table on when that will be available.

 

anything